Subject: Re: [lojban] RE: zi'o and modals

From: Rob Speer <[email-masked]>
Date: Tue, 12 Jun 2001 11:16:35 -0400

On Tue, Jun 12, 2001 at 10:39:27AM -0400, [email-masked] wrote:
> In a message dated 6/11/2001 9:47:02 PM Central Daylight Time, 
> [email-masked] writes:
> 
> 
> > to botpi si velvelzilbotpi toi
> > 
> ki'A. Having erased {botpi} we are left with a predicate whose first 
> argument is the fourth place of an argument whose fourth place has been 
> deleted and which did not have a fifth place to move up. So what was the 
> intended message?

Yuck. That's right. I wanted to talk about a Klein bottle and started saying
{lo la klain. botpi}, but then I realized that a Klein bottle is not a botpi
since it can never have a cap. So I used one of the place-switching-around
methods in the Book's lujvo chapter, assuming it would work the same way for
zi'o.

I now see that because zi'o actually eradicates the place it is not necessary
to switch it back, so it is simply a {zilvelbotpi}.
-- 
Rob Speer